
.contact-container{
	height: 100vh;
	display: flex;
	align-items: center;
	justify-content: space-evenly;
}
.contact-left{
	display: flex;
	flex-direction: column;
	align-items: start;
	gap: 20px;
}
.contact-left-title h2{
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 20px; 
	color: #747827; 
	line-height: 20px; 
	font-weight: bold;
}
.contact-left-title hr{
	border: none;
	width: 300px;
	height: 5px;
	background-color: a363aa;
	border-radius: 10px;
	margin-bottom: 20px;
}
.contact-inputs{
	width: 300px;
	height: 35px;
	border: none;
	outline: 5px;
	background-color: #CCC;
	color: #000;
	padding-left: 25px;
	font-weight: 500;
	color: #060606;
	border-radius: 50px;
}
.contact-left textarea{
	height:140px;
	padding-top: 15px;
	border-radius: 20px;
    resize: none;
}
.contact-inputs:focus{
	border: 2px solid #ff994f;
}
.contact-inputs::placeholder{
	color: #a9a9a9;
}
.contact-left button{
	display: flex;
	align-items; center;
	padding: 15px 30px;
	font-size: 16px;
	background-color: #2B2778;
	color: #fff;
	gap: 10px;
	border: none;
	border-radius: 50px;
	background: liner-gradient(270deg, #ff994f, #fa6d86);
	cursor: pointer;
}
.contact-left button img{
	height: 15px;
}
.contact-right img{
	width: 500px;
}
@media (max-width:800px){
	.contact-inputs{
		width: 80vw;
	}
	.contact-right{
		display: none;
	}
}